<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Dialogue about Flexbox</title>
    <link rel="stylesheet" href="1.css">
</head>
<body>
<div class="container">
    <div class="flex-1">
        <img src="icon.png">
        <div class="text">
        <h3>Lisa</h3>
        <p>Hey, have to tried Flexbox? This is so much better than floats!</p>
        </div>
    </div>
    <div class="flex-2">
        <div class="text" align="end">
        <h3>David</h3>
        <p>Hey, I've never tried it yet.</p>
        </div>
        <img src="icon.png">
    </div>
    <div class="flex-1">
        <img src="icon.png">
        <div class="text">
        <h3>Lisa</h3>
        <p>It's a real layout model, you can forget about clearfix and other hacks.</p>
        </div>
    </div>
</div>
</body>
</html>
